#primary .unews_story
{
	border:none;
	border-top:1px solid #cec5b0;
	margin:0;
	padding:0;
}

#primary .unews_story h4
{
	padding:0;
	margin:14px 0 18px 0;
}

#primary .unews_story h4 a
{
	color:#990000;
	font-family:Helvetica Nueue,Helvetica,Verdana,sans-serif;
	font-size:12px;
	font-weight:bold;

}